*,body{
	margin:0;
	padding:0;
font-family:Arial, sans-serif;
}

header,footer,
article,section,
hgroup,nav,
figure{	display:block; }

body{margin:0;padding:0; }
 
/* Headings: */

h1,h2,h3,h4,h5,h6,p,br,img,a{
color:#000;
font-weight:normal;
margin:0;padding:0;
border:none;
text-decoration:none;
outline:none;
font-weight:normal;
}
img {
border:none;
height: auto;
vertical-align: middle;
}
ul,li{
list-style-type:none;
padding:0px;
margin:0px;
}
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  resize: none; 
}
#header{width:100%;float:left;background:#ea1d2c;padding:1px 0 6px;}
.center{width:1004px;margin:0 auto;}
.logo{width:auto;float:left;}
.center h2{float:right;color:#f8ec3e;font-size:33px;font-weight:bold;line-height:30px;padding:46px 0 0;text-shadow:0 1px 1px #333;}
#nav1{width:100%;float:left;background:#25315e;}
#nav1 ul{width:1004px;margin:0 auto;}
#nav1 ul li{float:left; position:relative;}
#nav1 ul li a{color:#fff;font-size:16px;line-height:33px;padding:0 24px;text-transform:uppercase;}
#nav1 ul li.contact a{ padding:0 0 0 24px;}
#nav1 ul li a:hover{color:#f8ec3e;}
#nav1 ul li a.active{color:#f8ec3e;}
.banner-sec{width:100%;float:left;}
.banner-sec img{width:100%;}
.midle-section{width:100%;float:left;background:#ebebeb;border-top:4px #25315e solid;padding:30px 0 51px;}
.center-midle{width:1004px;margin:0 auto;} 
.left-midle-sec{width:67%;float:left;}
h1{color:#000;font-size:26px;line-height:normal;font-weight:600;padding-bottom:23px;}
.left-midle-sec  p{color:#000;font-size:17px;line-height:18px;padding-bottom:10px;}
.aside{width:29%;float:right;}
.like-user{width:100%;float:left;}
.like-user h4{text-align:center;font-size:17px;line-height:20px;padding-bottom:4px;font-weight:700;}
.like-box{width:auto;float:left;text-align:center;}
.like-box img{float:none;text-align:right;}
body.home.page .office-content{width:100%;float:left;margin:32px 0 0;}
.left-padd{width:97%;float:left;padding-left:3%;}
.left-padd h2,.left-padd h3{font-size:17px;line-height:30px;font-weight:700;}
.left-padd p{font-size:17px;line-height:20px;}
.office-img{width:auto;float:left;margin:14px 0 20px;}
.left-padd h3{line-height:18px;}
.left-padd  label{font-size:17px;line-height:17px;}
.our-add{width:100%;float:left;padding:24px 0;}
.logos-sec{width:1004px;margin:0 auto;}
.logos-sec ul li{float:left;padding-left:40px;}
.footer{width:100%;float:left;background:#ea1d2c;font-size:14px;}
.center-footer{width:1004px;margin: 0 auto;}
.center-footer ul{margin:17px 0 0;display:block;}
.center-footer ul li a{color:#fff;line-height:18px;}
.center-footer ul li a:hover{color:#f8ec3e;}
.center-footer ul li a.active{color:#f8ec3e;}
.copyright{width:100%;float:left;line-height:39px;}
.copyright p{float:left;color:#fff;}
.copyright label{float:right;color:#fff;}
.copyright label a{color:#fff;}
.copyright label a:hover{text-decoration:underline;}
.navigation-res{ display:none !important;}
input {
    -webkit-appearance: none;
    border-radius: 0;
}
/*Added By the Developer*/

body.home h1.entry-title{ display:none; visibility:hidden;}
#nav1 ul li.current-menu-item a, .center-footer ul li.current-menu-item a { color:#f8ec3e;}
#nav1 ul li.current-menu-item ul li a{ color:#FFFFFF;}
p.developby{ float:right;}
.entry-content ul {
    color: #25315e;
    list-style: disc outside none;
    padding: 15px 0 20px 20px;
}
.entry-content li {
    list-style: disc outside none;
    padding: 0 0 5px;
}
.entry-content a {
    color: #25315e;
}
.entry-content a:hover {text-decoration:underline;}
#nav1 ul ul.sub-menu { margin:0; width:200px; display:none;}
#nav1 ul li:hover ul.sub-menu { display:block; position:absolute; background:#EA1D2C; z-index:9999;}
#nav1 ul li ul li{ width:90%; padding:0 5%; border-bottom:1px solid #25315e;}
#nav1 ul li ul li a { padding:0;}
.search-form .screen-reader-text{ display:none;}
input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"], textarea{
	border: 1px solid #25315e;
    padding: 10px;
    width: 40%;
	font-size:16px;
}
input[type="submit"] {
    background:#EA1D2C;
    border: 1px solid #EA1D2C;
    color: #fff;
    cursor: pointer;
    height: 38px;
    padding: 0 10px;
    width: 110px;
	font-size:16px;
}
input[type="submit"]:hover {
    background: #25315e;
    border: 1px solid #25315e;
}
.search-results article.hentry {
    border-bottom: 2px solid #25315e;
    margin: 10px 0;
    padding: 10px 0;
}
.entry-title a:hover{ color:#25315e;}
body.page .office-content{ margin:0;}
.left-padd .widget_black_studio_tinymce{ margin:0 0 20px;}
body.home .left-padd .widget_black_studio_tinymce{ margin:0;}
.full-width-contact{ width:100%; float:left;}
.full-width-contact .left select {
	border: 1px solid #25315e;
    font-size: 16px;
    height: 120px;
    width: 100%;
	padding:0 5%;
}
.full-width-contact label {
    float: left;
    margin: 10px 2% 0 0;
    width: 40%;
}
.contact-left{ 
 	border-right: 2px solid #25315e;
    float: left;
    padding: 2% 3% 0 0;
    width: 56%;
}
.contact-right{ float:right; width:38%; margin:2% 0 0 0;}
.contact-right #map{ float:left; width:100%; height:500px; }
.contact-left input[type="text"], .contact-left input[type="search"], .contact-left input[type="email"], .contact-left input[type="url"] .contact-left, input[type="tel"], .contact-left textarea{ width:94%; padding:10px 3%;}
textarea{ height:120px;}
.contact-left .right, .contact-left .left{ margin:0 0 10px; float:left; width:100%;}
.contact-left .field{ float:right; width:58%;}
.contact-left input[type="submit"]{ margin:20px 0 0; float:right; width:170px;}
div.wpcf7-validation-errors {
    border: medium none!important;
    float: left;
    font-size: 18px;
	padding:0!important;
	color:#EA1D2C;
}
div.wpcf7-mail-sent-ok{
 	border: medium none!important;
    float: left;
    font-size: 18px;
	padding:0!important;
	color:#398f14;
}
div.wpcf7 img.ajax-loader{ margin:30px 4px 0 4px!important; float:right;}
span.wpcf7-not-valid-tip{ float:left;}

.alignright {
    float: right;
    text-align: right;
	margin: 0 0 1.5em 1.5em;
}
.alignleft {
    float: left;
    text-align: left;
	margin: 0 1.5em 1.5em 0;
}
.aligncenter {
    margin: 0 auto 1.5em;
}
.midle-section img{ max-width:100%;}
.center h2 a{ color:#f8ec3e;}
body.error404 .banner-sec, body.search .banner-sec{ display:none; visibility:hidden;}
.bx-pager, .bx-controls-auto {
    display: none;
	visibility:hidden;
}
.bx-wrapper{ margin:0 auto!important;}
.advps-slide-container{ max-width:inherit !important;}

/*Added By the Developer*/